Source: golang-github-gopherjs-gopherjs
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (=12),
               dh-golang,
               golang-any,
               golang-github-fsnotify-fsnotify-dev,
               golang-github-kardianos-osext-dev,
               golang-github-kisielk-gotool-dev,
               golang-github-neelance-sourcemap-dev,
               golang-github-neelance-astrewrite-dev,
               golang-github-spf13-cobra-dev,
               golang-github-spf13-pflag-dev,
               golang-golang-x-crypto-dev,
               golang-golang-x-tools-dev
Standards-Version: 4.5.0
Homepage: https://github.com/gopherjs/gopherjs
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gopherjs-gopherjs
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gopherjs-gopherjs.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/gopherjs/gopherjs

Package: golang-github-gopherjs-gopherjs-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-fsnotify-fsnotify-dev,
         golang-github-kardianos-osext-dev,
         golang-github-kisielk-gotool-dev,
         golang-github-neelance-sourcemap-dev,
         golang-github-neelance-astrewrite-dev,
         golang-github-spf13-cobra-dev,
         golang-github-spf13-pflag-dev,
         golang-golang-x-crypto-dev,
         golang-golang-x-tools-dev
Description: Go to Javascript compiler
 GopherJS compiles Go code to pure JavaScript code. Its main purpose
 is to provide the opportunity to write front-end code in Go which will
 still run in all browsers.
 .
 Documentation: https://godoc.org/github.com/gopherjs/gopherjs/js
